<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー新規登録</title>
<link rel="stylesheet"
href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
crossorigin="anonymous">

<link href="css/addUser.css" rel="stylesheet" type="text/css" />
</head>
<body>
	<div class="user-area">
		<a href="userLogin.html"><b><font color="Blue">ログイン画面に戻る</font></b></a>
	</div>
	<br>
	<h1 align="center"><font color="White"><span style="background-color:Red">🔥ユーザー新規登録🔥</span></font></h1>
	<br>
	<div class="addUser-area">
		<div class="card">
		<h5 class="card-header">ユーザー情報登録</h5>
			 <div class="card-body">
			 	<div class="row">
					<b class="col-4">ログインID</b>
		 				<input type="text" class="form-control col-8">

					<b class="col-4">パスワード</b>
						<input type="text" class="form-control col-8">

					<b class="col-4">パスワード(確認)</b>
						<input type="password" class="form-control col-8">

					<b class="col-4">ユーザー名</b>
						<input type="text" class="form-control col-8">

					<b class="col-4">生年月日</b>
						<input type="date" class="form-control col-8">

					<b class="col-4">交換に出すポケモン</b>
						<select class="form-control col-8" name="tradePokemon">
							<option></option>
							<option>フシギダネ</option>
							<option>フシギソウ</option>
							<option>フシギバナ</option>
							<option>ヒトカゲ</option>
							<option>リザード</option>
							<option>リザードン</option>
							<option>ゼニガメ</option>
							<option>カメール</option>
							<option>カメックス</option>
							<option>ピカチュウ</option>
						</select>

					<b class="col-4">欲しいポケモン</b>
						<select class="form-control col-8" name="wantPokemon">
							<option></option>
							<option>フシギダネ</option>
							<option>フシギソウ</option>
							<option>フシギバナ</option>
							<option>ヒトカゲ</option>
							<option>リザード</option>
							<option>リザードン</option>
							<option>ゼニガメ</option>
							<option>カメール</option>
							<option>カメックス</option>
							<option>ピカチュウ</option>
						</select>

					<b class="col-4">ひとこと(15字以内)</b>
						<input type="text" class="form-control col-8" placeholder="個体値MAXです" >
				</div>
			 </div>
			<br>
			 	<div class="center">
					<a href="pokemonSearch.html"><input type="submit" class="btn btn-danger" value="🔥登録🔥"></a>
				</div>
		</div>
		<br>
	</div>
</body>
</html>